export declare const ListPane: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const DetailPane: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const EventExplorerContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PlaceholderMsg: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const NoMatchingEventsMsg: import("styled-components").StyledComponent<"div", any, {}, never>;
